ADLINK’s Official Statement on the Log4j Vulnerability

ADLINK has completed a comprehensive audit of our products encompassing Board Support Packages (BSP). The results manifest that ADLINK does not supply any affected items in our BSP releases. Accordingly, it has been reasonably established that ADLINK products are not impacted by the Apache Log4j vulnerability identified as CVE-2021-44228. There is no remediation required for any ADLINK products.

ADLINK is continuously monitoring the situation and will publish further updates as this situation unfolds. Providing products and services diligently as well as troubleshooting carefully to gain the support and trust of our clients are what ADLINK cares most about.

If you have any questions or concerns, please do not hesitate to contact ADLINK. In the digital era accompanied by surging information technology crises, we promise to be a reliable partner as always.

Leave a Reply

%d bloggers like this: